Subject: bug#9768: Makefile broken after removing included *.am file

From: Stefano Lattarini <[email-masked]>
Date: Tue, 22 Nov 2011 22:19:35 +0100

On Sunday 23 October 2011, Stefano Lattarini wrote:
> Hi Ralf.
> 
> On Thursday 20 October 2011, Stefano Lattarini wrote:
> > On Wednesday 19 October 2011, Ralf Wildenhues wrote:
> > > 
> > > Am I missing something?
> > > 
> > I hope so :-) -- otherwise I've completely misunderstood something
> > cardinal here.
> > 
> Ping on this?  I'd like to have this patch in 1.11.2 (unless it turns
> out it's completely broken, of course ;-), so the earlier we can work
> out our doubts and disagreements, the better.
> 
> Thanks (and sorry if I'm being a little pushy),
>   Stefano
> 
For the moment, I've pushed two changes that enhance the testsuite
coverage w.r.t. expected remake errors in situations/setups that might
be touched by the proposed patch.  See:
 <http://lists.gnu.org/archive/html/automake-patches/2011-11/msg00054.html>
 <http://lists.gnu.org/archive/html/automake-patches/2011-11/msg00055.html>

Regards,
  Stefano